=== debian/changelog ===
libdecor-0 (0.1.0-3build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:10:52 +0100

libdecor-0 (0.1.0-3) unstable; urgency=medium

  * d/control: Add Vcs-Git, Vcs-Browser
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Dec 2021 16:10:27 +0000

libdecor-0 (0.1.0-2) unstable; urgency=medium

  * Mark all patches as applied upstream
  * d/patches: Add some more bug fixes from upstream
    - This requires a build-dependency on libopengl-dev when building
      the manual tests
  * Use https format URI in copyright file
  * d/upstream/metadata: Add
  * Standards-Version: 4.6.0 (no changes needed)
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 06 Nov 2021 16:23:30 +0000

libdecor-0 (0.1.0-1) experimental; urgency=medium

  [ Christian Rauch ]
  * Initial release (Closes: #988116)

  [ Simon McVittie ]
  * d/control: Set Maintainer to the SDL team
  * Various packaging and test improvements

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Aug 2021 16:06:55 +0100
