=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

built_binaries := $(shell dh_listpackages)
configure_options =

ifneq ($(filter libdecor-tests,$(built_binaries)),)
configure_options += -Ddemo=true
configure_options += -Dinstall_demo=true
else
configure_options += -Ddemo=false
endif

override_dh_auto_configure:
	dh_auto_configure -- $(configure_options)
