## libdecor-0 0.1.1

=== debian/changelog ===
libdecor-0 (0.1.1-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Apr 2023 16:09:29 -0700

libdecor-0 (0.1.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Feb 2023 21:13:48 +0000

libdecor-0 (0.1.1-2) unstable; urgency=medium

  [ Christian Rauch ]
  * Update URLs to new upstream repo on the freedesktop.org GitLab instance

  [ Simon McVittie ]
  * d/upstream/metadata: Canonicalize Gitlab URLs
  * d/p/libecor-make-getter-for-min-max-limits-public.patch,
    d/p/debian/libdecor-0-0.symbols.in:
    Add patch from upstream to promote two symbols from plugin-only to
    public (API only, no ABI change).
    SDL 2.27.x snapshots want to use these.
  * d/.gitignore: Add
  * Update standards version to 4.6.2 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 08 Feb 2023 20:01:25 +0000

libdecor-0 (0.1.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Simon McVittie <smcv@debian.org>  Thu, 01 Dec 2022 11:02:03 +0000

libdecor-0 (0.1.1-1) unstable; urgency=medium

  [ Christian Rauch ]
  * New upstream release
    - Drop all patches, included in the upstream release
  * Update private symbols

  [ Simon McVittie ]
  * Distinguish between public and private symbols.
    To do this, generate the .symbols file from a template, so that the
    private symbols generate a lockstep dependency on the current binary
    version.
  * Update autopkgtest.
    Now that more symbols used in the demo programs are auto-discovered,
    the autopkgtest needs to copy config.h from a libdecor build.
  * Standards-Version: 4.6.1 (no changes required)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    - Build-Depends: Drop versioned constraint on meson and
      wayland-protocols

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Nov 2022 22:22:04 +0000

libdecor-0 (0.1.0-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports, requested by SDL upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 23 Mar 2022 13:08:02 +0000
