## libdecor-0 0.2.3

=== debian/changelog ===
libdecor-0 (0.2.3-3) unstable; urgency=medium

  * d/libdecor-0-0.symbols.in: Don't generate lockstep dependencies for
    all private symbols.
    libfltk1.4 uses libdecor_frame_get_content_height and _width, even
    though they are meant to be private to in-tree libdecor plugins
    (see #1111540), resulting in a lockstep dependency that prevents
    libdecor from migrating to testing.
    Their ABI is unlikely to change in practice, so generate ordinary
    dependencies for them. If they're changed or removed, we'll have to
    add versioned Breaks on older libfltk1.4.

 -- Simon McVittie <smcv@debian.org>  Tue, 19 Aug 2025 11:10:02 +0100

libdecor-0 (0.2.3-2) unstable; urgency=medium

  * Rebuild for unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Aug 2025 11:32:23 +0100

libdecor-0 (0.2.3-1) experimental; urgency=medium

  * New upstream release
  * Adjust autopkgtest for internal changes to the demo program
  * d/copyright: Update
  * Standards-Version: 4.7.2 (no changes required)
  * Release to experimental during Debian 13 freeze

 -- Simon McVittie <smcv@debian.org>  Fri, 16 May 2025 09:49:11 +0100
