=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  pkgconf,
  wayland-protocols,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/libdecor/libdecor
 Vcs-Git: https://salsa.debian.org/sdl-team/libdecor-0.git
 Vcs-Browser: https://salsa.debian.org/sdl-team/libdecor-0
