=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://gitlab.freedesktop.org/libdecor/libdecor.git \
refs/tags/@ANY_VERSION@
