## libdecor-0 0.2.4

=== debian/changelog ===
libdecor-0 (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Convert to uscan format v5
  * Reformat packaging (debputy reformat)

 -- Simon McVittie <smcv@debian.org>  Tue, 28 Oct 2025 23:37:34 +0000
