=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libdecor-0
+X-Style: black
 Section: x11
 Priority: optional
 Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christian Rauch <Rauch.Christian@gmx.de>,
- Simon McVittie <smcv@debian.org>
+ Simon McVittie <smcv@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libcairo2-dev,
