=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,16 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
+include /usr/share/dpkg/default.mk
+
+lib = libdecor-0-0
+
 %:
 	dh $@
+
+debian/$(lib).symbols: debian/$(lib).symbols.in
+	sed -e 's/[$$]{DEB_VERSION}/${DEB_VERSION}/g' \
+		< $< > $@
 
 built_binaries := $(shell dh_listpackages)
 configure_options =
@@ -20,3 +28,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_options)
+
+ifeq ($(DEB_DISTRIBUTION),UNRELEASED)
+# We can't expect the symbols file to be fully up to date for a snapshot,
+# so only fail if we broke ABI. This overrides the -c4 below.
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 1
+endif
+
+override_dh_makeshlibs: debian/$(lib).symbols
+	dh_makeshlibs -- -c4
