=== debian/watch ===
Version: 5

Source: https://gitlab.freedesktop.org/libdecor/libdecor.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Git-Mode: full
Mode: git
Pgp-Mode: none
