## libdecor-0 0.2.5

=== debian/changelog ===
libdecor-0 (0.2.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.3 (no changes required)
  * d/control: Remove unnecessary Priority, Rules-Requires-Root fields

 -- Simon McVittie <smcv@debian.org>  Sat, 27 Dec 2025 17:00:26 +0000
