=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdecor-0
 X-Style: black
 Section: x11
-Priority: optional
 Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christian Rauch <Rauch.Christian@gmx.de>,
@@ -20,8 +19,7 @@
  meson,
  pkgconf,
  wayland-protocols,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.freedesktop.org/libdecor/libdecor
 Vcs-Git: https://salsa.debian.org/sdl-team/libdecor-0.git
 Vcs-Browser: https://salsa.debian.org/sdl-team/libdecor-0
